Subject: [COSE] FW: New Version Notification for draft-ietf-cose-msg-17.txt

From: Jim Schaad <[email-masked]>
Date: Sun, 14 Aug 2016 11:25:39 -0700

This just fixed a pair of small issues in the review for the Shepherds writeup

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Sunday, August 14, 2016 11:01 AM
> To: Jim Schaad <[email-masked]>
> Subject: New Version Notification for draft-ietf-cose-msg-17.txt
> 
> 
> A new version of I-D, draft-ietf-cose-msg-17.txt has been successfully submitted
> by Jim Schaad and posted to the IETF repository.
> 
> Name:		draft-ietf-cose-msg
> Revision:	17
> Title:		CBOR Object Signing and Encryption (COSE)
> Document date:	2016-08-14
> Group:		cose
> Pages:		117
> URL:            https://www.ietf.org/internet-drafts/draft-ietf-cose-msg-17.txt
> Status:         https://datatracker.ietf.org/doc/draft-ietf-cose-msg/
> Htmlized:       https://tools.ietf.org/html/draft-ietf-cose-msg-17
> Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-cose-msg-17
> 
> Abstract:
>    Concise Binary Object Representation (CBOR) is data format designed
>    for small code size and small message size.  There is a need for the
>    ability to have the basic security services defined for this data
>    format.  This document defines the CBOR Object Signing and Encryption
>    (COSE) specification.  This specification describes how to create and
>    process signature, message authentication codes and encryption using
>    CBOR for serialization.  This specification additionally specifies
>    how to represent cryptographic keys using CBOR.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat